package com.huatek.frame.base.mapper;

import java.util.List;

import org.springframework.stereotype.Repository;

import com.github.pagehelper.Page;
import com.huatek.frame.base.entity.ErrLogWithBLOBs;

@Repository
public interface ErrLogMapper {
	
	Page<ErrLogWithBLOBs> selectErrLogPage(ErrLogWithBLOBs log); 
	
	void insertBatch(List<ErrLogWithBLOBs> list);
}